/* CSS Document */
 h2.blackTitle{
 font-size:18px;
 color:#000;
 }
 
 
 h3.blackTitle{
 font-size:16px;
 color:#000;
 }
 
  h4.blackTitle{
 font-size:14px;
 color:#000;
 }

 h2.blueTitle{
 font-size:18px;
 color:#030b8a;
 }
 
 
 h3.blueTitle{
 font-size:16px;
 color:#030b8a;
 }
 
  h4.blueTitle{
 font-size:14px;
 color:#030b8a;
 }
 
h5 { 
font-size:12px;
color: #030b8a !important; } 
 
 .whiteText{
 color:#ffffff;
 font-size:11px;
 font-weight:bold;
 }
 
 
  .whiteTitle{
 color:#ffffff;
 font-size:13px;
 font-weight:bold;
 }


 h2.whiteTitle{
 font-size:18px;
 color:#ffffff;
 }
 
 
 h3.whiteTitle{
 font-size:16px;
 color:#ffffff;
 }
 
  h4.whiteTitle{
 font-size:14px;
 color:#ffffff;
 }
 
 
  h5.whiteTitle{
 font-size:12px;
 color:#ffffff !important;
 }
 
 .green16px {
	font-size: 16px;
	line-height: 21px;
	font-weight: normal;
	color: #5fa300;
	text-decoration: none;
}

.blue16px {
	font-size: 16px;
	line-height: 21px;
	font-weight: normal;
	color: #013A81;
	text-decoration: none;
}


.blue14px {
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #013A81;
	text-decoration: none;
}
.blue12px {
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #013A81;
	text-decoration: none;
}
.blue11px {
	font-size: 11px;
	line-height: 21px;
	font-weight: normal;
	color: #013A81;
	text-decoration: none;
}

 .redInfo{
  font-size:11px;
 color:#ff0000;
 }
 
ul.arrow{ 
list-style-type: disc;
margin-left:20px;
}

ul.arrow li{ 
margin-top:5px;
}

 .msgInfo{
  font-size:11px;
 color:#ff0000;
 }